- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: ffdbc1cd-bc50-410e-b9ba-2b87cf6764a1
    creation_time: 2023-02-17T13:38:02.467751Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound2.c: 9fcd44eaa3ebd405f2b1e22097631bccfcd3fffe0471ba695e470043120f86ec
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound2.c
    file_hash: 9fcd44eaa3ebd405f2b1e22097631bccfcd3fffe0471ba695e470043120f86ec
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: z * x - x + a - az * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: ba22314d-d2c4-4f6f-8b1b-73356ff987ca
    creation_time: 2023-02-17T13:38:02.468122Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound2.c: 9fcd44eaa3ebd405f2b1e22097631bccfcd3fffe0471ba695e470043120f86ec
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound2.c
    file_hash: 9fcd44eaa3ebd405f2b1e22097631bccfcd3fffe0471ba695e470043120f86ec
    line: 35
    column: 0
    function: main
  location_invariant:
    string: z*x - x + a - az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9e02c576-d4dc-4a64-b147-7346a2275629
    creation_time: 2023-02-17T13:38:02.468215Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound2.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound2.c: 9fcd44eaa3ebd405f2b1e22097631bccfcd3fffe0471ba695e470043120f86ec
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound2.c
    file_hash: 9fcd44eaa3ebd405f2b1e22097631bccfcd3fffe0471ba695e470043120f86ec
    line: 44
    column: 0
    function: main
  location_invariant:
    string: z*x - x + a - az*y == 0
    type: assertion
    format: C

